#include <stdlib.h>
#include <stdio.h>

int main(void) {
int entier;
char entierchar;
printf("Entrez un entier : ");
scanf("%d",&entier);
entierchar = (char) entier;
printf("%c\n",entierchar);
return EXIT_SUCCESS;
}
